export { debug, info, error, warning, setLogLevel, getLogLevel };
declare function setLogLevel(level: number): void;
declare function getLogLevel(): number;
declare function debug(message: string): void;
declare function info(message: string): void;
declare function error(message: string): void;
declare function warning(message: string): void;
